Subject: CCL: UV spectrum calculation (new question)

From: "Mark Thompson" <mark.-at-.planaria-software.com>
Date: Wed, 28 May 2003 22:15:16 -0700

Geoff,

Great, I'll look at your paper.

I've obtained quite reasonable results with my ZINDO/RPA while specifying
the active space (e.g. 10 occupied, 10 virtual orbitals).  The calculations
do take longer than ZINDO/CIS, but for typical organic molecules of ~50
atoms, it's still just seconds to do the whole calculation on a commodity
PC.  I've obtained good results on the bacteriochlorophyll-b dimer from the
R. viridis xray structure for both UV/vis absorption and rotary strength
with good agreement between length and velocity operators for the transition
moments.  It's remarkable really, that ZINDO mimics a complete basis set in
some sense since the length-velocity operator agreement is exact only in the
limit of a complete basis.

In any case, we're working on our own ZINDO/RPA parameterization and we will
slipstream the parameters into the nearest ArgusLab build when they are
available.

In the meantime, one can run ZINDO/RPA with ArgusLab 3.1 by selecting the
"calculate rotary strengths" button.  This turns on both ZINDO/CIS and
ZINDO/RPA for the spectroscopic calculation of the molecule (the CIS results
are given first in the output and the RPA come after that).

In our 3.5 release (nearing completion), all the spectroscopic results can
be viewed more cleanly with our new property control.  The UV/vis
calculation setup is also cleaner with respect to delineating RPA vs. CIS

Mark

=================================
Mark Thompson, Ph.D.
Planaria Software
PO Box 55207
Seattle, WA  98155
FAX: 206-440-3305

ArgusLab is available at:
http://www.arguslab.com
=================================

> -----Original Message-----
> From: Computational Chemistry List [mailto:chemistry-request.-at-.ccl.net]On
> Behalf Of Geoff Hutchison
> Sent: Wednesday, May 28, 2003 3:50 PM
> To: sergiusz.kwasniewski.-at-.luc.ac.be
> Cc: chemistry.-at-.ccl.net
> Subject: CCL:UV spectrum calculation (new question)
>
>
> > I'm curious how well INDO/S-RPA works against INDO/S-CIS for large
> > systems.
> > I only remember one article by M. Zerner quite a long time ago..
>
> A comparison of ZINDO/RPA vs. ZINDO/CIS on various conjugated oligomers
> is included as part of my larger paper (which also compares HF/CIS,
> HF/RPA, TDDFT/CIS and TDDFT/RPA):
>
> J. Phys. Chem. A (2002) 106(44) p. 10596-10605.
>
> At the time, the only ZINDO/RPA I could put my hands on was contributed
> by Sergei Tretiak and Shaul Mukamel, which didn't let me set an active
> space. (In fact, it uses the Lanczos method for a full active space.) A
> parameterization for RPA calculations or a smaller active space would
> probably help.
>
> > Probably the calculation takes a lot longer (Hamiltonian matrix is
> > four times
> > as big since mixing of particle-hole and hole-particle excitations
> > occurs).
>
> I think with an efficient implementation, it's not really an issue.
> (It's a semiempirical calc. after all!) I never did timing tests, but I
> can relate that up to 60+ heavy atoms, ZINDO/RPA calculations still
> only took something on the order of minutes (on an 800MHz Pentium III,
> so faster times nowadays).
>
> > Are there any problems with numerical instabilities with the
> > implemented RPA scheme in a INDO/S-RPA calculation ?
>
> I'll second Dr. Thompson's comments. I haven't run any extremely
> "strange" molecules, but haven't seen any instabilities.
>
> Cheers,
> -Geoff
>
> --
> -Geoff Hutchison		<hutchisn.-at-.chem.northwestern.edu>
> Ratner/Marks Groups	(847) 491-3295
> Northwestern Chemistry	http://www.chem.northwestern.edu/
>
>
>
> -= This is automatically added to each message by mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your
> Subject: line
> and send your message to:  CHEMISTRY.-at-.ccl.net
>
> Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST.-at-.ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl.-at-.ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>